import common from '../../utils/util';
import main from '../../utils/main';

const app = getApp();

Page({
  data: {
  },
  onLoad: function (options) {
    this.setData({
      Containnerheight: main.getWindowHeight(),
    });

    var that = this;
    main.getAwardData(function(data){
      that.setData({
        Award: data,
      });
    });
  },
  onShareAppMessage: function () {
    return {
      title: app.globalData.ShareTitle,
      path: app.globalData.SharePath + '?type=marketing&UserID=' + app.globalData.userInfo.UserID,
      imageUrl: app.globalData.uploadImageUrl+"web/program_screenshot_promotion.png",
    }
  },
});